Bug 1823197 - Wide-dhcpv6 in EPEL 8
Summary: Wide-dhcpv6 in EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: wide-dhcpv6
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Beveridge
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-12 15:11 UTC by Daniel Porsch
Modified: 2020-08-29 15:52 UTC (History)
2 users (show)

Fixed In Version: wide-dhcpv6-20080615-13.2.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-29 15:52:42 UTC
Type: Bug


Attachments (Terms of Use)

Description Daniel Porsch 2020-04-12 15:11:57 UTC
Hello,

Wide-dhcpv6 is missing in epel-8. It would be great if it could be added.
I know it hasn't been updated in forever, but it does its job.

Its available in in epel-7

Comment 1 David Beveridge 2020-04-17 00:45:47 UTC
I have built the package for epel8.
Now ready for testing.
Please follow this link to download.
https://koji.fedoraproject.org/koji/buildinfo?buildID=1494774

Comment 2 Fedora Update System 2020-08-14 22:41:21 UTC
FEDORA-EPEL-2020-a36b6ff2e5 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-a36b6ff2e5

Comment 3 Fedora Update System 2020-08-15 01:29:11 UTC
FEDORA-EPEL-2020-a36b6ff2e5 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-a36b6ff2e5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-08-29 15:52:42 UTC
FEDORA-EPEL-2020-a36b6ff2e5 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.